.nav .dropdown-fullwidth {
    position: static;
}
.nav .dropdown-fullwidth .dropdown-menu {
    top: 32px;
    max-width: 1320px;
    margin: 1.25rem auto;
    left: 0;
    right: 0;
    padding: 1rem 0;
}
.bread-title-profil-layanan-medis {
  height: 252px;
  border-radius: 20px;
  background: linear-gradient(to right, rgb(0 0 0 / 73%), rgb(0 0 0 / 0%)), url(img/wrap-layanan-medis.png) lightgray 50% / cover no-repeat
}
.bread-title-profil {
    height: 252px;
    border-radius: 20px;
    background: url('img/wrap-profil.png') lightgray 50% / cover no-repeat;
}
.bread-title-page {
    height: auto;
    border-radius: 20px;
    background: linear-gradient(90deg, rgba(237, 247, 250, 0.20) 0%, #EDF7FA 100%);
    padding: 20px;
}
.bread-title-profil label {
    color: var(--Neutral-10, #FFF);
    font-family: Roboto;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 122.222% */
    letter-spacing: -0.792px;
    margin-top:177px;
    margin-left: 55px;
}
.bread-title-profil-layanan-medis label {
  color: var(--Neutral-10, #FFF);
  font-family: Roboto;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 44px; /* 122.222% */
  letter-spacing: -0.792px;
  margin-top:177px;
  margin-left: 55px;
}
.bread-title-page label {
    color: var(--Neutral-100, #0A0A0A);
    font-family: Roboto;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 122.222% */
    letter-spacing: -0.792px;
    margin-bottom: 20px;
}
.bread-title-page p {
    color: var(--Neutral-90, #404040);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.176px;
}
.text-konten {
    color: var(--Neutral-90, #404040);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.176px;
    align-self: stretch;
    padding-bottom: 10px;;
}
.judul-konten {
    padding-bottom: 15px;;
    color: var(--Neutral-100, #0A0A0A);
    font-family: Roboto;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px; /* 128.571% */
    letter-spacing: -0.588px;
}
.judul-konten-5 {
  padding-bottom: 20px;;
  color: var(--Neutral-100, #0A0A0A);
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 36px; /* 128.571% */
  letter-spacing: -0.588px;
}
@media (max-width: 767px) {
    .main-konten {
        padding: 20px 20px 100px 20px
    }
    .cover-konten-tab-page {
        padding-left: calc(var(--bs-gutter-x) * 0)
    }
}

.notif-alert-success {
    border-radius: 20px;
    border: 1px solid var(--Primary-Focus, rgba(4, 120, 127, 0.20));
    background: var(--Primary-Surface, #EDF7FA);
}

.doctor-card {
    border-radius: 1rem;
    box-shadow: 0 0.25rem 1rem rgba(0, 0, 0, 0.05);
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
  .doctor-img {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    object-fit: cover;
  }
  .doctor-schedule {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 1rem 0;
  }
  .schedule-day {
    text-align: center;
    font-size: 0.875rem;
  }
  .schedule-time {
    text-align: center;
    font-weight: 500;
    font-size: 0.875rem;
  }
  .location {
    font-size: 0.875rem;
    color: #555;
  }
  .judul-konten {
    color: var(--Neutral-100, #0A0A0A);
    font-family: Roboto;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 122.222% */
    letter-spacing: -0.792px;
  }
  .judul-konten-white {
    color: var(--Neutral-100, #ffffff);
    font-family: Roboto;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 122.222% */
    letter-spacing: -0.792px;
  }
  .text-konten {
    color: var(--Neutral-90, #404040);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.176px;
  }
  .img-konten {
    max-width: 563px;
    max-height: 364px;
  }
  .list-group-itemx  {
    border: none !important;
    padding-left: 0px;
}
.list-group-numberedx > li::before {
    content: url("icons/checklist.png");
}
.page-link .trans {
  background: transparent;
  color: #FFF;
}
.step-number {
  width: 40px;
  height: 40px;
  background-color: #fff7ec;
  color: #f4a044;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 1.1rem;
}
.step-title {
  font-weight: 600;
  border-top: 1px solid #eee;
  margin-bottom: 5px;
  padding-top:15px;
}
.step-item {
  text-align: left;
  padding: 1rem 0;
}
.package-card {
  border-radius: 16px;
  padding: 1.5rem;
  background-color: white;
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.package-card-border-green {
  border-radius: 20px;
  border: 1px solid var(--Primary-Hover, #03646A);
  padding: 1.5rem;
  background: var(--Neutral-10, #FFF);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.package-price {
  color: #008c9e;
  font-weight: bold;
  font-size: 1.2rem;
}
.icon-text {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  font-size: 0.95rem;
  color: #444;
}
.package-footer {
  margin-top: 1.5rem;
}
.btn-custom {
  background-color: #0e7982;
  color: white;
}
.btn-custom:hover {
  background-color: #0b5f65;
}
.card-title {
  color: #0A0A0A;
}
.page-berita {
  padding: 50px 120px 100px 120px;
}
.doctor-card:hover {
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  border: #03646A 2px solid;
}
.doctor-card:focus {
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  border: #03646A 2px solid;
}
.cta-box {
  background-color: #f1f9fb;
  border-radius: 1rem;
  padding: 3rem 1rem;
  text-align: center;
}
.cta-btn {
  background-color: #0e7982;
  color: white;
}
.cta-btn:hover {
  background-color: #0b5f65;
}